Looking to hire Laravel developers? Try LaraJobs

eloquent-json-relations maintained by staudenmeir

Description
Laravel Eloquent relationships with JSON keys
Last update
2019/09/18 16:49 (dev-master)
License
Links
Downloads
16 673
dev-master

Last update
2019/09/18 16:49
License
Require
  • php ^7.2
  • illuminate/database ^6.0
1.2.x-dev

Last update
2019/09/16 15:23
License
Require
  • php ^7.1.3
  • illuminate/database 5.8.*
v1.2.4

Last update
2019/09/16 15:23
License
Require
  • php ^7.1.3
  • illuminate/database 5.8.*
1.1.x-dev

Last update
2019/09/16 15:17
License
Require
  • php >=7.0
  • illuminate/database ~5.5.29|5.6.*|5.7.*
  • illuminate/support ^5.5.14
v1.1.6

Last update
2019/09/16 15:17
License
Require
  • php >=7.0
  • illuminate/database ~5.5.29|5.6.*|5.7.*
  • illuminate/support ^5.5.14
v1.3.1

Last update
2019/09/16 15:16
License
Require
  • php ^7.2
  • illuminate/database ^6.0
v1.3

Last update
2019/08/25 22:59
License
Require
  • php ^7.2
  • illuminate/database ^6.0
v1.1.5

Last update
2019/04/06 02:05
License
Require
  • php >=7.0
  • illuminate/database ~5.5.29|5.6.*|5.7.*
  • illuminate/support ^5.5.14
v1.2.3

Last update
2019/04/06 02:05
License
Require
  • php ^7.1.3
  • illuminate/database 5.8.*
v1.1.4

Last update
2019/04/03 20:24
License
Require
  • php >=7.0
  • illuminate/database ~5.5.29|5.6.*|5.7.*
  • illuminate/support ^5.5.14
v1.2.2

Last update
2019/04/03 19:46
License
Require
  • php ^7.1.3
  • illuminate/database 5.8.*
v1.2.1

Last update
2019/03/25 22:09
License
Require
  • php ^7.1.3
  • illuminate/database 5.8.*
v1.2

Last update
2019/02/26 16:56
License
Require
  • php ^7.1.3
  • illuminate/database 5.8.*
v1.1.3

Last update
2018/12/18 19:19
License
Require
  • php >=7.0
  • illuminate/database ~5.5.29|5.6.*|5.7.*
  • illuminate/support ^5.5.14
v1.1.2

Last update
2018/12/05 23:37
License
Require
  • php >=7.0
  • illuminate/database ~5.5.29|5.6.*|5.7.*
  • illuminate/support ^5.5.14
v1.1.1

Last update
2018/12/01 17:33
License
Require
  • php >=7.0
  • illuminate/database ~5.5.29|5.6.*|5.7.*
  • illuminate/support ^5.5.14
v1.1

Last update
2018/11/17 23:13
License
Require
  • php >=7.0
  • illuminate/database ~5.5.29|5.6.*|5.7.*
  • illuminate/support ^5.5.14
v1.0

Last update
2018/10/19 21:36
License
Require
  • php >=7.0
  • illuminate/database ~5.5.29|5.6.*|5.7.*
  • illuminate/support ^5.5.14

Comments
comments powered by Disqus